Subject: New Reply Received - Order 7464140040
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 09:30:13 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Order 7464140040  Ticket comment <div>Good afternoon Max team, 
</div>
<div>
<br>
</div>
<div>Please just cancel the order already and I demand my money and Shukrans back. </div>
<div>
<br>
</div>
<div>7 weeks is way too long to receive a local order. I’ve been contacting you every week for more than a month whether by email or phone and you just keep apologizing and telling me you’ll contact the courier. </div>
<div>
<br>
</div>
<div>I’m a regular customer of the Centrepoint app, and their service is perfect every time. </div>
<div>
<br>
</div>
<div>This time I order from the Max app and it’s been a very very very bad first experience. </div>
<div>
<br>
</div>
<div>I would like to proceed to cancel the order. </div>
<div>
<br>
</div>
<div>Thank you for your effort. </div>
<div>
<br>
</div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Jul 2021, at 9:17 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Zainab,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div>
<br>
</div>
<div dir="ltr">We are really sorry if it took us longer than usual to get back to you.</div>
<div dir="ltr"> </div>
<div dir="ltr">Our team is still working to solve your problem, and we will get back to you as soon as possible.</div>
<div dir="ltr"> </div>
<div dir="ltr">Your friends</div>
<div dir="ltr">Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2645661